Subject: Trainer Candidate - Aayoushi sinha Aayoushi
From: Aayoushi sinha Aayoushi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 09:49:35 -0400

| | Tech Support Test

Name | Aayoushi sinha Aayoushi
E-mail | [email-masked]
Phone Number | (+91) 8789825741
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka mor

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality and training lead | NA | 32000
Previous Employer 1 | Vodafone | Activation officer | 15 March 2017 | 20000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | RCA of account that is processed by admin . Give feedback to the admin and provide refresher training if it is needed.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my experience is when the quality was down to 76 percent and the client expectations was 95 percent. So, in that situation I arrange a refresher training for all the admin and after training I took a dipcheck. It was done on regular basis. After that score was according to the client expectations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when customer is happy and their problem is solved .
Great customer service is when customer is happy and satisfied with the answer.

What according to you makes you a good candidate for this position? | I am handling both quality and training in recent company. So I have check the quality of the admin and on the other hand I will provide them training as well .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |